<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Responsive Admin Dashboard Template" />
    <meta name="keywords" content="admin,dashboard" />
    <meta name="author" content="stacks" />
    <!-- The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <!-- Title -->
    <title>Wired beauty - Admin dashboard</title>

    <!-- Styles -->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
        href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap"
        rel="stylesheet"
    />
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;600;700;800&display=swap"
        rel="stylesheet"
    />
    <link
        href="https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Two+Tone|Material+Icons+Round|Material+Icons+Sharp"
        rel="stylesheet"
    />
    {#  <link#}
    {#    href="../../assets/plugins/bootstrap/css/bootstrap.min.css"#}
    {#    rel="stylesheet"#}
    {#  />#}
    {#  <link#}
    {#    href="../../assets/plugins/perfectscroll/perfect-scrollbar.css"#}
    {#    rel="stylesheet"#}
    {#  />#}
    {#  <link href="../../assets/plugins/pace/pace.css" rel="stylesheet" />#}

    {{ encore_entry_link_tags('bo_bootstrap_css') }}
    {{ encore_entry_link_tags('bo_perfect_scrollbar_css') }}
    {{ encore_entry_link_tags('bo_pace_css') }}

    <!-- Theme Styles -->
    {#  <link href="../../assets/css/main.min.css" rel="stylesheet" />#}
    {#  <link#}
    {#    href="../../assets/css/horizontal-menu/horizontal-menu.css"#}
    {#    rel="stylesheet"#}
    {#  />#}
    {#  <link href="../../assets/css/custom.css" rel="stylesheet" />#}
    {{ encore_entry_link_tags('bo_main_css') }}
    {{ encore_entry_link_tags('bo_horizontal_menu_css') }}
    {{ encore_entry_link_tags('bo_custom_css') }}

    <link
        rel="icon"
        type="image/png"
        sizes="32x32"
        href="../../assets/images/neptune.png"
    />
    <link
        rel="icon"
        type="image/png"
        sizes="16x16"
        href="../../assets/images/neptune.png"
    />

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    {% block style %}{% endblock %}
</head>
<body>
<div class="app horizontal-menu align-content-stretch d-flex flex-wrap">
    <div class="app-container">
        <div class="app-header">
            <nav class="navbar navbar-light navbar-expand-lg container">
                <div class="container-fluid">
                    <div class="navbar-nav" id="navbarNav">
                        <div class="logo">
                            <a href="#">Wired beauty</a>
                        </div>
                    </div>
                    <div class="d-flex">
                        <ul class="navbar-nav">
                            <li class="nav-item">
                                <a class="nav-link" href="{{ path('auth_logout') }}"><span class="material-icons">logout</span></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>

        <div class="app-menu">
            <div class="container">
                <ul class="menu-list">
                    <li class="active-page">
                        <a href="{{ path('scientist_dashboard') }}" class="active">Dashboard</a>
                    </li>
                    <li>
                        <a href="#"
                        >Articles<i class="material-icons has-sub-menu"
                            >keyboard_arrow_down</i
                            ></a
                        >
                        <ul class="sub-menu">
                            <li>
                                <a href="{{ path('scientist_articles_listing') }}">Liste des Articles</a>
                            </li>
                            <li>
                                <a href="{{ path('scientist_create_article') }}">Création</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="{{ path('scientist_change_password') }}" >Changer le mot de passe</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="app-content">
            <div class="content-wrapper">
                <div class="container">
                    {% block content %}{% endblock %}
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Javascripts -->
{#<script src="../../assets/plugins/jquery/jquery-3.5.1.min.js"></script>#}
{#<script src="../../assets/plugins/bootstrap/js/bootstrap.min.js"></script>#}
{#<script src="../../assets/plugins/perfectscroll/perfect-scrollbar.min.js"></script>#}
{#<script src="../../assets/plugins/pace/pace.min.js"></script>#}
{#<script src="../../assets/plugins/apexcharts/apexcharts.min.js"></script>#}
{{ encore_entry_script_tags('bo_jquery_js') }}
{{ encore_entry_script_tags('bo_bootstrap_js') }}
{{ encore_entry_script_tags('bo_perfect_scrollbar_js') }}
{{ encore_entry_script_tags('bo_pace_js') }}
{#{{ encore_entry_script_tags('bo_apexcharts_js') }}#}
<!--<script src="../../assets/js/main.min.js"></script>-->
<!--<script src="../../assets/js/custom.js"></script>-->
<!--<script src="../../assets/js/pages/dashboard.js"></script>-->
{{ encore_entry_script_tags('bo_main_js') }}
{{ encore_entry_script_tags('bo_custom_js') }}
{#{{ encore_entry_script_tags('bo_dashboard_js') }}#}
{% block script %}{% endblock %}
</body>
</html>
